@font-face {
    font-family: 'NewTitle-Bold';
    src: url('NewTitle-Bold.woff2') format('woff2'),
        url('NewTitle-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-ThinItalic';
    src: url('DMSans36pt-ThinItalic.woff2') format('woff2'),
        url('DMSans36pt-ThinItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Regular';
    src: url('DMSans36pt-Regular.woff2') format('woff2'),
        url('DMSans36pt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Medium';
    src: url('DMSans36pt-Medium.woff2') format('woff2'),
        url('DMSans36pt-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-SemiBold';
    src: url('DMSans36pt-SemiBold.woff2') format('woff2'),
        url('DMSans36pt-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-SemiBoldItalic';
    src: url('DMSans36pt-SemiBoldItalic.woff2') format('woff2'),
        url('DMSans36pt-SemiBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Thin';
    src: url('DMSans36pt-Thin.woff2') format('woff2'),
        url('DMSans36pt-Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-MediumItalic';
    src: url('DMSans36pt-MediumItalic.woff2') format('woff2'),
        url('DMSans36pt-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Black';
    src: url('DMSans36pt-Black.woff2') format('woff2'),
        url('DMSans36pt-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-ExtraLightItalic';
    src: url('DMSans36pt-ExtraLightItalic.woff2') format('woff2'),
        url('DMSans36pt-ExtraLightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-ExtraLight';
    src: url('DMSans36pt-ExtraLight.woff2') format('woff2'),
        url('DMSans36pt-ExtraLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NewTitle-Light';
    src: url('NewTitle-Light.woff2') format('woff2'),
        url('NewTitle-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Bold';
    src: url('DMSans36pt-Bold.woff2') format('woff2'),
        url('DMSans36pt-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NewTitle-Regular';
    src: url('NewTitle-Regular.woff2') format('woff2'),
        url('NewTitle-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NewTitle-Bold';
    src: url('NewTitle-Bold.woff2') format('woff2'),
        url('NewTitle-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-LightItalic';
    src: url('DMSans36pt-LightItalic.woff2') format('woff2'),
        url('DMSans36pt-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-ExtraBoldItalic';
    src: url('DMSans36pt-ExtraBoldItalic.woff2') format('woff2'),
        url('DMSans36pt-ExtraBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Italic';
    src: url('DMSans36pt-Italic.woff2') format('woff2'),
        url('DMSans36pt-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-Light';
    src: url('DMSans36pt-Light.woff2') format('woff2'),
        url('DMSans36pt-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-ExtraBold';
    src: url('DMSans36pt-ExtraBold.woff2') format('woff2'),
        url('DMSans36pt-ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-BlackItalic';
    src: url('DMSans36pt-BlackItalic.woff2') format('woff2'),
        url('DMSans36pt-BlackItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DMSans36pt-BoldItalic';
    src: url('DMSans36pt-BoldItalic.woff2') format('woff2'),
        url('DMSans36pt-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NewTitle-Medium';
    src: url('NewTitle-Medium.woff2') format('woff2'),
        url('NewTitle-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NewTitle-Extralight';
    src: url('NewTitle-Extralight.woff2') format('woff2'),
        url('NewTitle-Extralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

